.article-modules{margin:25px 0;padding:3px;border:2px solid #f2f2f2}
.article-modules .container{padding:0 30px;background:#f2f2f2;overflow:hidden}
.article-modules .container>*{padding:25px 0}
.article-modules .module-title{margin:0 0 15px;font:bold 16px/18px Arial;color:#183451}
.article-modules .moduletable-learnmore.total-2{margin:0 260px 0 0}
.article-modules .moduletable-learnmore .items{text-align:justify}
.article-modules .moduletable-learnmore .items:after{content:'';display:inline-block;width:100%;height:0;font:0/0 Arial}
.article-modules .moduletable-learnmore .items .item{display:inline-block;*display:inline;zoom:1; width:160px;vertical-align:top;text-align:left}
.article-modules .moduletable-learnmore .items .item .image{margin:0 0 5px}
.article-modules .moduletable-learnmore .items .item .image a{display:inline-block;*display:inline;padding:2px;border:1px solid #ddd;font:0/0 Arial;background:#fff}
.article-modules .moduletable-review{ width:220px;padding-left:30px;float:right;background:url("../images/slider-shadow.png") 0 -30px no-repeat;position:relative}
.article-modules .moduletable-review .prev,.article-modules .moduletable-review .next{display:block;width:13px;height:21px;position:absolute;top:110px;background:url("../images/slider-arrows.png") 0 0 no-repeat}
.article-modules .moduletable-review .prev.prev,.article-modules .moduletable-review .next.prev{left:40px}
.article-modules .moduletable-review .prev.next,.article-modules .moduletable-review .next.next{right:20px;background-position:-13px 0}
.article-modules .moduletable-review .items{width:103px;margin:0 auto;white-space:nowrap;overflow:hidden;position:relative}
.article-modules .moduletable-review .items .item{display:inline-block; *display:inline; zoom:1;position:relative}
.article-modules .moduletable-review .items .item a{display:block;width:83px;height:117px;padding:8px 12px 9px 8px;background:url("../images/frame.jpg") 0 0 no-repeat;}
.article-modules .moduletable-review .items .item a img{border:none;}
.article-modules-2{overflow:hidden}
.article-modules-2 .moduletable-orderswf{width:auto;margin:25px 0;float:none;text-align:center}